# Theories and Practices of the Cinema
## CIN1101HS

### Contents
<!--toc:start-->
- [Administrativia](#administrativia)
- [Course details](#course-details)
  - [Catalogue description](#catalogue-description)
  - [Scott's take](#scotts-take)
  - [Assignments & marking](#assignments-marking)
  - [Course patterns](#course-patterns)
  - [Reading](#reading)
- [Course schedule](#course-schedule)
  - [Week 1: Introductions, 2024-01-10](#week-1-introductions-2024-01-10)
  - [Week 2: Cinema, or the invention of modern life, 2024-01-17](#week-2-cinema-or-the-invention-of-modern-life-2024-01-17)
  - [Week 3: The culture industry and the critique of instrumental reason, 2024-01-24](#week-3-the-culture-industry-and-the-critique-of-instrumental-reason-2024-01-24)
  - [Week 4: Politics and the unconscious, 2024-01-31](#week-4-politics-and-the-unconscious-2024-01-31)
  - [Week 5: The cinematic body, 2024-02-07](#week-5-the-cinematic-body-2024-02-07)
  - [Week 6: Writing theoretically, 2024-02-14](#week-6-writing-theoretically-2024-02-14)
  - [Week 7: More film theory: Kyle Stevens, 2024-02-28](#week-7-more-film-theory-kyle-stevens-2024-02-28)
  - [Midterm paper due: March 1, by 11:59pm](#midterm-paper-due-march-1-by-1159pm)
  - [Week 8: Cont'd, 2024-03-06](#week-8-contd-2024-03-06)
  - [Week 9: The material spectator: Caetlin Benson-Allot, 2024-03-13](#week-9-the-material-spectator-caetlin-benson-allot-2024-03-13)
  - [Week 10: Cont'd, 2024-03-20](#week-10-contd-2024-03-20)
  - [Week 11: The subject in technology: Damon Young, 2024-03-27](#week-11-the-subject-in-technology-damon-young-2024-03-27)
  - [Week 12: Cont'd, 2024-04-03](#week-12-contd-2024-04-03)
  - [WIP stand-ups/workshop: date TBD, sometime between April 3 and 19.](#wip-stand-upsworkshop-date-tbd-sometime-between-april-3-and-19)
  - [Final paper due: April 26, 2024, by 11:59pm](#final-paper-due-april-26-2024-by-1159pm)
- [Course policies](#course-policies)
  - [Addressing Scott](#addressing-scott)
  - [Late work](#late-work)
  - [Comments on work](#comments-on-work)
  - [In case of a strike](#in-case-of-a-strike)
  - [Academic misconduct and plagiarism](#academic-misconduct-and-plagiarism)
  - [Contact](#contact)
  - [Accessibility](#accessibility)
<!--toc:end-->

### Administrativia
* _Instructor_: Scott Richmond, Associate Professor Cinema and Digital Media
* _Meets_: Wednesdays, 3-7pm, in Innis 223E
* _Office hours_: Tuesdays, 1-4pm; you must sign up at https://calendly.com/s-richmond/officehours

### Course details
#### Catalogue description
Organized around a series of issues that have incited ongoing discussion and debate among scholars, cultural critics, and filmmakers, this course takes a topical approach to the study of film theory. In the process it both revisits some of the most canonical texts in the field and attends to more recent attempts to think through our contemporary moment, when digitality and transnationalism are radically changing the nature of film as well as the manner in which it is produced, distributed, exhibited, and viewed. Among those issues to be discussed are medium specificity, spectatorship, narrativity, affect, and the relationship between aesthetics, economics, and politics.

#### Scott's take
My goals for you for this semester are: (1) to get a solid grounding in how to read, think, and write film-theoretically; and (2) to develop a sense of film theory as a contemporary practice that emerges out of a set of shared concerns. Because of this, the course will be split, broadly, into two parts: (1) a decidedly quick-and-dirty tour through some of the most important texts in film theory, according to me; and (2) Zoom visits from some of the more important/interesting practitioners of film theory these days. The former should inform the latter.

#### Assignments & marking
There are two papers for the course. A midterm paper due on March 1 (5-7pp.), and a final paper on April 26 (18-20pp.). Please note that all written work will be submitted to all participants in the course: we are a community of scholars working and thinking together.

**Midterm paper.** Worth 25% of your final mark. The midterm paper will involve close engagement with any one of the essays from Kyle Stevenss, _The Oxford Handbook of Film Theory_ (that we are not otherwise reading together in class). This will involve an analytical summary and theoretical critique of this essay. Students will all work on different essays.

**Final paper.** Worth 50% of your final mark. The final paper will be an act of theorizing of your own. This will be guided (if not quite scaffolded) over the second half of the course. The midterm paper should be a starting point for this.

**Good citizenship.** Worth 25% 0f your final mark. Good citizenship involves things both countable and uncountable. The countable parts will be assessed using a chit system; the uncountable parts will be assessed holistically. Each is worth a third of the "good citizenship" mark total. Here's the breakdown:
* _Guiding the conversation._ Once during the semester, students will be required (with a partner) to pose the questions to which will will address ourselves during the seminar portion of the course. You must do this, but there is no evaluative component. You get full marks if you do the thing.
* _Showing up to the seminar._ This is fuzzy. Are you on time? Do you contribute to the discussion? Have you done the reading? Are you supportive of your fellow students? Assessed holistically.
* _Taking minutes._ Twice during the semester, you will be responsible for taking the minutes of the class. Most weeks, that means there will be two people taking minutes. Those two (or three) people will harmonize their notes into a quasi-official record of our seminar proceedings. There is no evaluative component. You get full marks if you do the thing twice; half marks if you do it once; zero marks if you don't do it at all.

**Submitting work.** All work will be turned into the entire class: we are writing for one another. This means that when you write, e.g., your midterm paper, you are working on it for a concrete audience: _the other people in this seminar_. Use that knowledge as you write.

#### Course patterns
We have four hours together, in a single block, every week. Here's how you can expect us to spend our time together on days when there isn't a visitor. That's not our first day. That's also not our writing workshop.

* Announcements & program notes.
* Good news. For about 5 minutes, everybody shares good news from their professional and/or personal and/or culinary and/or pet lives.
* Mini-lecture. For 10-15 minutes, Scott will digest the major background information for working through the texts at hand. This will be brief, interactive, and informal.
* Questions. For about 10 minutes, the two guides for the week set up our questions for the seminar discussion. The group will decide which question(s) to address ourselves to.
* Think/Pair/Share. 10 minutes. Students will spend 5 minutes identifying specific passages from the reading that may be useful for working through a question, reading those passages, and taking notes on them & the question. Then, they will spend 5 minutes in pairs discussing what they read, wrote, and thought.
* Student driven discussion. For the next 40-60 minutes, students will have a discussion. For the first 20 minutes of that discussion, Scott is not allowed to speak unless asked a direct question from a student.
* Redirect. After the formal discussion, we'll collect another round of questions that arose or are still unanswered during the first discussion. We'll proceed straight to discussion this time.
* Break. At least 5, as much as 15 minutes, depending on energy levels, screening length, etc.
* Screening (or similar). Scott will introduce the screening and what to look for/think with/perplex over.
* Another break. At least 5 minutes, likely only ever 5 minutes.
* What did you see? Discussion of the screening. Continues until the end of class.

#### Reading
This is a reading-heavy and reading-forward course. The attachment here is to the site of theory. I know it's a lot; you need to get through it. That doesn't mean you need to read every word carefully! Part of the explicit project here will be to relinquish an attachment to mastery. That often means burning out the anxiety about understanding every word. I'm here to help you get it right, but I'm more concerned with your finding sincere & authentically productive ways to engage.

### Course schedule
#### Week 1: Introductions, 2024-01-10
* No guides.
* We will discuss this, and other, course documents.
* Scott Richmond, "On the Impersonality of Experience," from _The Oxford Handbook of Film Theory_ (2022)
* Roland Barthes, "The Third Meaning," from _Image, Music, Text_ (1973)
* Stanley Cavell, "Music Discomposed," from _Must We Mean What We Say?_ (1979)

#### Week 2: Cinema, or the invention of modern life, 2024-01-17
* No guides. Scott demos guiding.
* Walter Benjamin, "The Work of Art in the Age of its Technological Reproducibility," "Experience and Poverty," and "On Some Motifs in Baudelaire," from _Walter Benjamin: Selected Writings_
* Susan Buck-Morss, "Aesthetics and Anaesthetics: Walter Benjamin's Artwork Essay Reconsidered," _October_ 62 (1992).
* Miriam Bratu Hansen, "Room-for-Play: Benjamin's Gamble with the Cinema," _October_ 109 (2004)
* _Screening_: Dziga Vertov, _Man with a Movie Camera_ (USSR, 1929, 68 min.)

#### Week 3: The culture industry and the critique of instrumental reason, 2024-01-24
* Guides TBD.
* Max Horkheimer and Theodor Adorno, "The Concept of Enlightenment" and "Enlightenment as Mass Deception: The Culture Industry," from _Dialectic of Enlightenment_
* Theodor Adorno, "On the Fetish Character in Music and the Regression of Listening," from _The Culture Industry_
* _Musical listening_: some Western art and pop music: Bach, Beethoven, Glass, Lucier; Donna Summer, Lady Gaga, Chapell Roan (approx. 90 minutes, with discussion)

#### Week 4: Politics and the unconscious, 2024-01-31
* Guides TBD.
* Jacques Lacan, the Mirror Stage essay, from _Écrits_
* Jean-Louis Baudry, "Ideological Effects of the Basic Cinematographic Apparatus," _Film Quarterly_ 28.2 (1974-75)
* Laura Mulvey, "Visual Pleasure and Narrative Cinema," _Screen_ 16.3 (1975)
* Christian Metz, "Identification, Mirror," "The Passion for Perceiving," and "Disavowal, Fetishism" from _The Imaginary Signifier_
* Mary Ann Doane, "Film and the Masquerade," _Screen_ 23.3-4 (1982)
* _Screening_: Howard Hawks, _Gentlemen Prefer Blondes_ (USA, 1953, 91 mins.)

#### Week 5: The cinematic body, 2024-02-07
* Guides TBD.
* Roland Barthes, "Leaving the Movie Theater," from _The Rustle of Language_
* Frantz Fanon, "The Fact of Blackness," from _Black Skin, White Masks_
* Stevens Shaviro, "Film Theory and Visual Fascination," from _The Cinematic Body_
* Vivian Sobchack, "What My Fingers Knew," from _Carnal Thoughts_
* _Screening_: Kathryn Bigelow, _Strange Days_ (USA, 1995, 145 min.)

#### Week 6: Writing theoretically, 2024-02-14
* No guides.
* Wayne Booth, et al., _The Craft of Research_, selections

#### Week 7: More film theory: Kyle Stevens, 2024-02-28
* Guides TBD.
* Readings TBA.
* Screening: Lynne Ramsay, _You Were Never Really Here_ (UK/France/USA, 2019, 90 mins.)

#### Midterm paper due: March 1, by 11:59pm

#### Week 8: Cont'd, 2024-03-06
* Kyle Stevenss, "The Very Thought of Theory" and "The Frame of the Skull," from _The Oxford Handbook of Film Theory_
* Zoom visit from Kyle Stevenss (Appalachian State University)

#### Week 9: The material spectator: Caetlin Benson-Allot, 2024-03-13
* Guides TBD.
* Zhou Chenshu, "Introduction: 'Projecting Cinema'," from _Cinema Off Screen: Moviegoing in Socialist China_ (2021)
* Additional screening & readings TBA.

#### Week 10: Cont'd, 2024-03-20
* Caetlin Benson-Allott, "Contesting the White Gaze: Black Film and Postcinematic Spectatorship" from _The Oxford Handbook of Film Theory_
* Caetlin Benson-Allott, "Introduction: Material Mediations," "Shot in Black and White: The Racialized Reception of US Cinema Violence," and "Conclusion: Expanding the Scene of the Screen" from _The Stuff of Spectatorship_
* Zoom visit from Caetlin Benson-Allott (Georgetown University)

#### Week 11: The subject in technology: Damon Young, 2024-03-27
* Guides TBD.
* Sigmund Freud, "A Child is Being Beaten," _International Journal of Psycho-Analysis_ 1 (1920)
* Bela Belasz, "The Close Up" and "The Face of Man," from _Theory of the Film_ (1952)
* Michel Foucault, "The Gay Science," _Critical Inquiry_ 37.3 (2011)
* Robin Wood, "Psycho," from _Hitchcock's Films Revisited_ (1989)
* Sianne Ngai, "Our Aesthetic Categories," _PMLA_ 125.4 (2010)
* Screening: John Cameron Mitchell, _Shortbus_ (USA, 2006, 101 min.)

#### Week 12: Cont'd, 2024-04-03
* Damon Young, "In Defense of Psychoanalytic Film Theory" from _The Oxford Handbook of Film Theory_
* Damon Young, "Through the Window from _Psycho_ to _Shortbus_" from _Making Sex Public_
* Damon Young, "Ironies of Web 2.0," _Post45_ 2 (2019)
* Zoom visit from Damon Young (University of California, Berkeley)

#### WIP stand-ups/workshop: date TBD, sometime between April 3 and 19.

#### Final paper due: April 26, 2024, by 11:59pm

### Course policies
#### Addressing Scott
I prefer that you call me Scott. If you must inscribe our hierarchical relation, I prefer Professor Richmond. I will deliver a dad joke (well, a gay uncle joke) by calling you "Student" if you call me "Professor."

#### Late work
I do not believe in penalty or punishment in the classroom. No late penalties. That said, I'll accept a late midterm paper up to 10 days late, no questions asked. If you're in the weeds, talk to me about it, and we'll figure out what can work for you. After 10 days, however, we'll have to have a meeting talking about how you got yourself into the kind of hot water where you're flubbing deadlines that hard. You'll have some work to do on yourself.

The deadline for the final paper is a hard stop, for real. I will accept final papers until 11:59pm on April 26, after which I will no longer accept papers. You should plan on having the paper done well in advance, with plenty of time to revise. I mean this: if you don't have a complete working draft of a paper by April 19, you are in hot water.

#### Comments on work
I will have your midterm paper returned to you, with fulsome comments, within two weeks of when you submit it. If you give me the paper after April 1, I will mark but not comment on it.

Comments on your final paper will take the form of a conversation between you and me. I will start with the question, "What do you want to learn from me about your work?" You should have an answer to that before we have our meeting.These meetings will take place in early May (hence the hard deadline for the final paper.)

#### In case of a strike
I take it that a strike will not _directly_ affect us in this class, since you are here in your capacities as a student. That said, we can discuss this. I am here in solidarity for you, and I'd like to know what solidarity can look like, meaningfully, for y'all.

That said, I do suspect that a strike may _indirectly_ affect us: you'll be distracted, and possibly distraught. Not great conditions for learning. We'll feel our way through this, and I'd like to know what I can do to help.

#### Academic misconduct and plagiarism
School of Graduate Studies policies on academic misconduct and plagiarism are in full effect. These can be found at https://www.sgs.utoronto.ca/policies-guidelines/academic-integrity-resources/. This is deadly serious stuff for graduate students; I am a deep stickler for academic integrity. If you have questions or even hesitations about what is permissible, please ask early and often. Also, if it comes down to giving me something plagiarized or flubbing a deadline, flub the deadline (the late work policy above should take a lot of pressure off, here).

I have taken no provisions to mitigate academic dishonesty from ChatGPT. I trust you, and I _actively want to know what you think_. That said, it does not quite go without saying: please do not use LLMs in an academically dishonest manner. That means: do not represent its output as your own thoughts, insights, or writing. (Seriously: do not take your thought so unseriously as to suggest, even to yourself, that it can be replaced by fancy autocomplete.)

#### Contact
I am more or less drowning in work, and email specifically. I cannot guarantee a response to email or Matrix DMs in a particular window of time; I will do my best to respond within two business days. That said, especially if it's a time sensitive matter, I encourage you to send a follow-up email if I haven't gotten back to you within a week (or less, if the time-sensitive matter is getting ripe). I will _thank_ you for this sort of reminder; it is not remotely an imposition. Also, you may do better to make an appointment with me in office hours: you can be certain of my attention then.

#### Accessibility
I aim for universal accessibility in my course design, but this is not always possible. If you have any concerns about accessibility issues (documented or undocumented, of whatever kind), please confer with me early and often about them. We will work together collaboratively to address your concerns.
